import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'enterprise_product_logic.dart';

class EnterpriseProductBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => EnterpriseProductLogic());
  }
}
